@media (max-width:1340px) {
    .attachment_sec .attachment_wrapper .attachment_list:after {
        right: 2%;
    }
}



@media (max-width:1200px) {
    header nav>ul>li>a {
        font-size: 14px;
    }

    /* about hero banner */
    .about-title-img h2 {
        max-width: 100%;
        font-size: 40px;
    }

    .expertise-wrapper h2 {
        font-size: 90px;
    }

    .core-dna-wrapper h2 {
        font-size: 60px;
        text-align: center;
        margin-bottom: 20px;
    }

    .core-dna-sec {
        padding-top: 0;
        padding-bottom: 50px;
    }

    .map-wrapper {
        left: -15%;
        top: 0;
    }

    .tab-content {
        bottom: -15%;
    }

    .map-section .title-wrap h2 {
        font-size: 75px;
    }

    .tab-content {
        padding: 25px;
        max-width: 350px;
    }

    .tab-content p {
        font-size: 15px;
    }

}

@media (max-width:1024px) {

    .header-menu-overlay {
        position: fixed;
        left: 0;
        right: 0;
        top: 0;
        bottom: 0;
        background: rgba(0, 0, 0, 0.5);
        z-index: 99;
        transition: all 0.3s;
        visibility: hidden;
        opacity: 0;
    }

    .header-main-bar {
        align-items: center;
    }

    .menu-show .header-menu-overlay {
        visibility: visible;
        opacity: 1;
    }

    p {
        font-size: 13px;
    }

    .navbar-toggle {
        display: block;
        position: relative;
        width: 50px;
        height: 50px;
        cursor: pointer;
    }

    .menu-show header nav>ul>li.active a {
        color: var(--white);
        opacity: 0.8;
    }

    .menu-show header nav>ul>li:hover>a {
        color: var(--white);
        opacity: 0.8;
    }

    .submenu-toggle:after {
        content: "";
        display: block;
        border-right: 1px solid var(--primary);
        border-bottom: 1px solid var(--primary);
        transform: rotate(45deg);
        width: 9px;
        height: 9px;
    }

    .navbar-toggle span {
        width: 38px;
        height: 1px;
        background-color: var(--primary);
        display: block;
        position: absolute;
        left: 0;
        right: 0;
        top: 0;
        bottom: -10px;
        border-radius: 0;
        margin: auto;
        transition: all 0.3s;
    }

    .navbar-toggle span:nth-child(1) {
        top: -20px;
    }

    .menu-show .navbar-toggle span:nth-child(1) {
        top: 0;
        transform: rotate(45deg);
    }

    .menu-show .navbar-toggle span:nth-child(2) {
        width: 38px;
        transform: rotate(-45deg);
    }

    nav.header-navbar {
        position: fixed;
        right: 0;
        display: block;
        z-index: 9999;
        background: #12389e;
        top: 0;
        bottom: 0;
        width: 450px;
        padding: 25px 55px 0 110px;
        transform: translatex(100%);
        transition: all 0.4s;
        overflow: auto;
        color: #fff;
        margin: 0;
        clip-path: polygon(20% 0%, 100% 0%, 80% 100%, 0% 100%);
    }

    .menu-show nav.header-navbar {
        transform: translatex(0%);
        box-shadow: -1px 0px 10px 0 #0000001f;
    }

    .header-navbar .navbar-toggle {
        margin-left: auto;
        margin-right: 0;
        margin-bottom: 20px;
    }

    .header-navbar .navbar-toggle span {
        background-color: var(--white);
    }

    header nav>ul {
        margin: 10px 0 0;
        display: block;
    }

    header nav>ul>li+li {
        margin-left: 0;
        margin-top: 15px;
    }

    header nav>ul>li>a {
        font-size: 18px;
        line-height: 37px;
        font-weight: 600;
        display: inline-flex;
        align-items: center;
        white-space: nowrap;
        flex-grow: 1;
        color: var(--white);
    }

    header nav>ul>li {
        transform: translateY(20px);
        opacity: 0;
        transition: all 0.4s;
    }

    .menu-show header nav>ul>li {
        transform: translateY(0);
        opacity: 1;
    }

    .sub-menu.mega-menu {
        min-width: 100%;
        right: 0;
        left: 0;
    }

    .sub-menu {
        position: relative;
        left: 0;
        background-color: var(--primary);
        border-radius: 5px;
        padding: 10px;
        display: none;
        transform: none;
        width: 100%;
        opacity: 1;
        visibility: visible;
    }

    li:hover>.sub-menu {
        display: none;
    }

    li.submenu_active>.sub-menu {
        display: block;
        position: static;
    }

    header nav>ul>li.menu-parent>a:after {
        display: none;
    }

    .sub-menu.sub-menu-inner span.submenu-toggle {
        position: absolute;
        right: 3px;
        top: 3px;
    }

    .sub-menu li a {
        color: var(--white);
    }

    .sub-menu.sub-menu-inner li.menu-parent>a:after {
        display: none;
    }

    header nav>ul>li {
        display: flex;
        align-items: center;
        justify-content: space-between;
        flex-wrap: wrap;
    }

    .submenu-toggle {
        display: flex;
        align-items: center;
        width: 24px;
        height: 24px;
        position: relative;
        justify-content: center;
        transition: all 0.3s;
    }

    li.submenu_active>.submenu-toggle {
        transform: rotate(180deg);
    }

    .sub-menu.mega-menu ul li {
        width: 100%;
    }

    .header-main-bar .header-left {
        display: flex;
        align-items: center;
        gap: 50px;
    }

    .header-logo a {
        max-width: 120px;
    }

    section {
        padding-top: 60px;
        padding-bottom: 60px;
    }

    div#google_translate_element {
        width: 32%;
    }

    html .container {
        padding: 0 20px;
    }

    header .header-bottom .btn {
        margin-left: auto;
    }

    header {
        padding: 14px 0;
    }

    .footer-top .ftr_b a {
        font-size: 22px;
    }

    .footer-top {
        margin: 20px 20px 0;
        border-radius: 14px;
        padding: 25px;
    }

    section.aplctn_sec h2 {
        font-size: 26px;
        margin-right: 0;
        margin-bottom: 50px;
    }

    .hero_sec .image:before {
        height: 250px;
        width: 250px;
    }

    .hero_sec h1 {
        font-size: 28px;
        margin-bottom: 10px;
    }

    .hero_sec h2 {
        font-size: 24px;
        margin-bottom: 25px;
    }

    .hero_sec .image {
        height: 350px;
    }

    html .btn span {
        padding: 0 20px;
    }

    html .btn {
        font-size: 14px;
        height: 42px;
        border-radius: 8px;
    }

    .hero_sec {
        padding-top: 20px;
    }

    .header-main-bar .header-left {
        gap: 25px;
    }

    .header-main-bar .header-right {
        gap: 15px;
    }

    ul.social-icon a {
        height: 35px;
        width: 35px;
        padding: 10px;
    }

    html .h-btn {
        line-height: 40px;
        border-radius: 6px;
        padding: 0 20px;
        font-size: 13px;
        gap: 10px;
    }

    #google_translate_element select {
        font-size: 12px;
    }

    .header-main-bar {
        gap: 60px;
    }

    .title h2 {
        font-size: 32px;
    }

    section.abtus_sec .title {
        margin-bottom: 18px;
    }

    section.abtus_sec p {
        font-size: 15px;
        margin-bottom: 20px;
    }

    .counter p {
        font-size: 14px;
        margin-bottom: 8px;
    }

    .counter .count {
        font-size: 38px;
    }

    section.srp_prdct_sec {
        padding-top: 0;
    }

    section.srp_prdct_sec .title {
        margin-bottom: 50px;
    }

    .srp_prdct_sec .nes .image img {
        width: 200px;
    }

    .srp_prdct_sec .rs .image img {
        width: 160px;
    }

    .srp_prdct_sec .ppbs .image img {
        width: 220px;
    }

    section.srp_prdct_sec .icon a {
        height: 100px;
        width: 100px;
        top: -20px;
    }

    section.srp_prdct_sec .txt_wrp {
        border-radius: 12px;
        padding: 20px;
        min-height: 260px;
    }

    section.srp_prdct_sec .txt_wrp h4 {
        font-size: 26px;
    }

    section.srp_prdct_sec .txt_wrp h4 br {
        display: none;
    }

    section.srp_prdct_sec .txt_wrp p {
        font-size: 14px;
    }

    section.srp_prdct_sec .txt_wrp:hover .content {
        margin: 14px 0 0;
    }

    .srp_prdct_sec .item {
        margin-bottom: 40px;
    }

    section.our_clent_crsl h2 {
        font-size: 90px;
    }

    section.our_clent_crsl .col-md-6>img {
        margin-bottom: -50px;
    }

    ul.home_featpersonal_img li {
        height: 80px;
        padding: 12px;
        width: 160px;
        min-width: 160px;
    }

    section.aplctn_sec .badge {
        margin-bottom: 40px;
    }

    .aplctn_bx .image {
        height: 170px;
        border-radius: 12px;
    }

    .aplctn_bx h3 {
        font-size: 18px;
        width: 100%;
        margin: 0;
        padding: 10px;
    }

    .aplctn_bx {
        border-radius: 12px;
    }

    ul.quick-links {
        gap: 10px 25px;
    }

    .footer-top ul.quick-links {
        padding-top: 30px;
        margin-top: 30px;
    }

    .quick-links a {
        font-size: 15px;
    }

    .footer-top h2 {
        font-size: 70px;
        margin: 30px 0 0;
    }

    .circlebtn {
        width: 160px;
        min-width: 160px;
        height: 160px;
    }

    .circlebtn img {
        width: 45px;
    }

    .footer-bottom p {
        font-size: 14px;
    }

    .footer-bottom {
        padding: 18px 0;
    }

    .footer-bottom .quick-links li a {
        font-size: 14px;
    }

    section.stp_prcs_sec h2 {
        font-size: 120px;
        margin-top: 105px;
    }

    section.stp_prcs_sec {
        padding-left: 20px;
        padding-bottom: 10px;
    }

    .stp_prcs_bx h4 {
        padding: 20px;
        font-size: 16px;
        border-radius: 14px;
    }

    .stp_prcs_bx .image a {
        height: 200px;
        border-radius: 14px;
    }

    .aplctn_shp img {
        width: 36%;
        bottom: -50px;
    }

    .cstm_row .col-md-4:nth-child(3n+2) {
        transform: translateY(60px);
    }

    .cstm_row .col-md-4:nth-child(3n+3) {
        transform: translateY(120px);
    }

    section.aplctn_sec {
        padding-bottom: 130px;
    }

    .content-box-block {
        padding: 20px;
        min-height: 350px;
        border-radius: 14px;
    }

    .content-box-block h2 {
        margin-bottom: 14px;
        font-size: 26px;
    }

    .content-box-wrapper-v1 .content-tr-box p {
        max-width: 100%;
        font-size: 14px;
    }

    .content-box-wrapper-v2 .content-tr-box p {
        font-size: 18px;
    }

    .content-box-wrapper-v2 .content-tr-box h2 {
        margin-bottom: 15px;
    }

    .content-box-block p {
        font-size: 14px;
    }

    .feature-card-block {
        padding: 15px;
    }

    .feature-card-img {
        margin-bottom: 14px;
    }

    .feature-card-block h4 {
        margin-bottom: 12px;
        font-size: 18px;
    }

    .feature-card-block p {
        font-size: 13px;
        line-height: 140%;
    }

    section.srp_prdct_sec .image {
        min-height: 270px;
    }

    section.srp_prdct_sec .image {
        min-height: 200px;
    }

    .process-slider {
        width: 100%;
        gap: 20px;
        margin-right: 0;
    }

    section.process-card-sec {
        padding-left: 20px !important;
    }

    .process-item {
        width: 100%;
    }

    .process-item {
        width: calc(100% - 40px);
        flex-shrink: 0;
    }

    section.process-card-sec {
        padding-left: 20px !important;
        padding-right: 40px !important;
    }

    .process-card-sec .process-content {
        padding: 20px;
    }

    /* contact us sec */
    .contact-us-sec {
        padding-block: 40px;
    }

    .contact-row-first {
        margin-bottom: 40px;
    }

    .contact-row-second h6 a {
        max-width: 100%;
    }

    /* about hero banner */
    .about-hero-banner {
        padding-block: 50px;
    }

    .about-title-img h2 {
        margin-bottom: 29px;
        font-size: 30px;
    }

    .counter h2 {
        font-size: 30px;
    }

    .counter span {
        font-size: 13px;
    }

    .about-content p {
        font-size: 14px;
    }

    .main-colum-img img {
        height: 400px;
    }

    .p-100 {
        padding-block: 50px;
    }

    .about-column-wrapper h2 {
        font-size: 35px;
    }

    .smarter-remote-content h2 {
        font-size: 35px;
    }

    .smarter-remote-content p {
        font-size: 14px;
    }

    .power-lifting-sec {
        height: 500px;
    }

    .power-lifting-sec h2 {
        font-size: 40px;
    }

    .purpose-mission-wrapper h2 {
        font-size: 40px;
    }

    .purpose-mission-wrapper h3 {
        font-size: 23px;
    }

    .purpose-mission-wrapper p {
        font-size: 14px;
    }

    .purpose-mission-content {
        padding: 22px;
    }

    .sustainability-wrapper p {
        max-width: 100%;
    }

    .sustainability-wrapper h2 {
        font-size: 50px;
        margin-bottom: 30px;
    }

    .inquiry-block-wrapper a {
        padding: 12px 16px;
        font-size: 12px;
        white-space: nowrap;
    }

    .map-wrapper {
        left: -20%;
    }

    .map-section .title-wrap h2 {
        font-size: 50px;
    }

    .tab-content h4 {
        font-size: 16px;
    }

    .tab-content p {
        font-size: 13px;
    }

    .tab-content {
        padding: 15px;
        max-width: 300px;
        height: fit-content;
        bottom: -20%;
    }

    .pin-ahmedabad {
        left: 8%;
    }

    .pin-Faridabad {
        top: 31%;
        left: 35%;
    }

    .pin-Bangalore {
        top: 63%;
        left: 20.6%;
    }

    .pin-Pune {
        top: 79.5%;
        left: 31.5%;
    }

    .attachment_sec .attachment_wrapper {
        padding: 25px;
    }

    .attachment_sec .attachment_wrapper ul.attachment_list_item {
        max-width: 100%;
    }

    .attachment_sec .attachment_wrapper .attachment_list {
        margin-bottom: 40px;
    }


    .attachment_sec .attachment_wrapper .attachment_list:after {
        right: -3%;
    }


}

@media (max-width:767px) {

    /* header */
    .contact_us_btn {
        display: none;
    }

    html .container {
        padding-left: 20px;
        padding-right: 20px;
    }

    .navbar-toggle {
        margin-left: 0;
    }

    .header-logo a {
        max-width: 100px;
    }

    header {
        padding: 10px 0;
    }

    header a.btn span {
        width: 25px;
        height: 25px;
        padding: 7px;
    }

    header .header-bottom .btn {
        margin-right: 10px;
    }

    html header .btn {
        font-size: 12px;
        padding: 0 15px;
        min-width: 0;
        line-height: 32px;
    }

    nav.header-navbar {
        padding: 28px 20px;
    }

    header nav>ul>li>a {
        font-size: 16px;
    }

    li:hover>.sub-menu {
        padding: 10px;
    }

    .sub-menu li a {
        padding: 8px 8px;
    }

    section {
        padding-top: 60px;
        padding-bottom: 60px;
    }

    html .btn {
        padding: 0 0;
        line-height: 34px !important;
        font-size: 13px;
    }

    .sticky .header-logo a {
        max-width: 100px;
    }

    body {
        padding-top: 60px;
    }

    .icn_btn {
        display: none;
    }

    div#google_translate_element {
        width: 26%;
    }

    .hero_sec {
        padding-top: 50px;
    }

    .hero_sec h1 {
        font-size: 28px;
        margin-bottom: 15px;
    }

    .hero_sec h2 {
        font-size: 22px;
        margin-bottom: 24px;
    }

    nav.header-navbar {
        width: 100%;
        padding: 15px 45px 0 70px;
        clip-path: polygon(15% 0%, 100% 0%, 85% 100%, 0% 100%);
    }

    header nav>ul>li+li {
        margin-top: 10px;
    }

    .title h2 {
        font-size: 25px;
    }

    .abtus_sec img {
        width: 80%;
        margin: 0 auto;
    }

    section.abtus_sec {
        padding-bottom: 50px !important;
    }

    section.counter_sec {
        padding-top: 20px;
    }

    .counter p {
        font-size: 12px;
    }

    .counter .count {
        font-size: 34px;
    }

    section.srp_prdct_sec .icon a {
        height: 80px;
        width: 80px;
        top: -10px;
        padding: 14px;
        left: 30px;
    }

    .srp_prdct_sec .rs .image img {
        margin-right: 0;
    }

    section.srp_prdct_sec .txt_wrp h4 {
        font-size: 24px;
    }

    section.srp_prdct_sec .txt_wrp:hover .content {
        margin: 12px 0 0;
    }

    section.srp_prdct_sec .txt_wrp {
        border-radius: 10px;
        padding: 20px;
        min-height: auto;
    }

    .srp_prdct_sec .item {
        margin-bottom: 50px;
    }

    .srp_prdct_sec .rs .icon a {
        right: 30px;
        bottom: 30px;
    }

    section.our_clent_crsl h2 {
        font-size: 50px;
        margin: 0 0 30px;
        text-align: center;
    }

    section.our_clent_crsl {
        padding-bottom: 40px !important;
    }

    #home_featpersonal-wrap>*>* {
        height: 80px !important;
    }

    ul.home_featpersonal_img li {
        height: 70px;
        padding: 8px;
        width: 120px;
        min-width: 120px;
        border-radius: 8px;
        margin-right: 10px;
    }

    section.stp_prcs_sec h2 {
        font-size: 40px;
        margin-top: 0;
        margin-bottom: 30px;
        text-align: center;
    }

    .aplctn_shp {
        display: none;
    }

    section.stp_prcs_sec {
        padding-left: 20px;
        padding: 0 20px 50px;
    }

    .crsl_wrp {
        margin-right: 0;
    }

    .footer-top {
        margin: 15px 15px 0;
        border-radius: 12px;
        padding: 20px;
    }

    .footer-top .container {
        padding: 0;
    }

    .circlebtn {
        width: 120px;
        min-width: 120px;
        height: 120px;
    }

    .circlebtn img {
        width: 36px;
    }

    .footer-top .social_icons {
        justify-content: center;
    }

    .social_icons li a {
        height: 38px;
        width: 38px;
        border-radius: 8px;
    }

    .footer-top h2 {
        font-size: 52px;
        margin: 25px 0 0;
        text-align: center;
    }

    .footer-top ul.quick-links {
        padding-top: 20px;
        margin-top: 20px;
    }

    .quick-links a {
        font-size: 14px;
    }

    ul.quick-links {
        gap: 5px 15px;
    }

    .footer-bottom {
        padding: 15px 0;
    }

    .footer-bottom p {
        font-size: 13px;
        text-align: center;
    }

    .footer-bottom .quick-links li a {
        font-size: 13px;
    }

    .sticky header .header-logo a {
        max-width: 90px;
    }

    .header-main-bar .header-left {
        gap: 20px;
    }

    section.our_clent_crsl .col-md-6>img {
        width: 72%;
        display: block;
        margin: 0 auto -40px;
    }

    section.srp_prdct_sec .title .badge {
        margin-bottom: 14px;
    }

    .cstm_row .col-md-4:nth-child(3n+3),
    .cstm_row .col-md-4:nth-child(3n+2) {
        transform: translateY(0px);
    }

    section.aplctn_sec {
        padding-bottom: 60px;
    }

    section.aplctn_sec .txt-wrp {
        margin-bottom: 0;
    }

    section.aplctn_sec .badge {
        margin-bottom: 16px;
    }

    section.aplctn_sec h2 {
        font-size: 26px;
        margin-right: 0;
        margin-bottom: 30px;
        text-align: center;
    }

    .content-box-block {
        padding: 20px;
        min-height: auto;
        border-radius: 14px;
    }

    .content-box-wrapper-v2 .content-box-block {
        min-height: auto;
    }

    .feature-card-block h4 {
        font-size: 24px;
    }

    .feature-card-block {
        padding: 20px 10px;
        border-left: 0;
        border-bottom: 1px solid var(--light);
        text-align: center;
    }

    .feature-card-img img {
        width: 34px;
    }

    .feature-card-sec h2 {
        font-size: 48px;
        margin-bottom: 20px;
        text-align: center;
    }

    section.srp_prdct_sec .txt_wrp .content {
        max-height: unset;
        transition: all 1s;
        overflow: visible;
        margin: 12px 0 0;
    }

    section.content-box-sec {
        padding-top: 20px;
    }

    .hero_sec .image {
        height: 250px;
    }

    .hero_sec .image:before {
        height: 210px;
        width: 210px;
    }

    section.srp_prdct_sec .image {
        min-height: auto;
    }

    .item.nes.step2.step2-trigger .image {
        min-height: 150px;
    }

    .process-card-sec .process-item .process-box {
        flex-direction: column;
    }

    .process-card-sec .process-img img {
        width: 100%;
        max-width: 100%;
    }

    .process-card-sec .process-content {
        padding: 20px;
    }

    .process-card-sec .process-content p {
        font-size: 13px;
    }

    .process-slider {
        flex-direction: column;
        gap: 0px;
        align-content: flex-start;
        flex-wrap: wrap;
        position: relative;
        width: 100%;
    }

    .process-card-sec .process-item {
        position: sticky;
        top: 80px;
    }

    .process-card-sec .process-item {
        gap: 7px;
        background: #fff;
    }

    .process-card-sec .process-item+.process-item {
        padding-top: 20px;
    }

    .process-card-sec .process-title h3 {
        font-size: 20px;
    }

    .process-card-sec .process-title span {
        font-size: 11px;
    }

    section.process-card-sec {
        padding-left: 20px !important;
        padding-top: 0;
        padding-right: 0px !important;
    }

    .process-card-sec {
        overflow: unset;
    }

    /* contact us sec */
    .contact-row-first h2 {
        font-size: 50px;
    }

    /* certificate sec */

    .certificate-sec {
        padding-block: 40px;
    }

    .certificate-sec h6 {
        font-size: 20px;
    }

    /* about hero banner */

    .about-hero-banner {
        padding-block: 50px;
    }

    .counter h2 {
        font-size: 30px;
    }

    /* about hero banner */

    .about-title-img img {
        width: 80%;
    }

    .about-hero-banner .counter {
        margin-top: 30px;
    }

    .precision-sec {
        padding: 40px 15px;
    }

    .precision-content-wrapper {
        gap: 80px;
    }

    .precision-content-wrapper h2 {
        font-size: 40px;
        max-width: 100%;
    }

    .precision-sec {
        margin: 50px 20px;
        margin-top: 0;
    }

    .about-column-wrapper h2 {
        font-size: 23px;
    }

    .about-column-wrapper p {
        font-size: 14px;
    }

    .smarter-remote-sec {
        padding-bottom: 50px;
    }

    .smarter-remote-img {
        justify-content: center;
    }

    .smarter-remote-img img {
        height: 450px;
    }

    .expertise-wrapper h2 {
        font-size: 50px;
        margin-bottom: 30px;
    }

    .expertise-content {
        padding: 20px 0;
    }

    .expertise-content h3 {
        font-size: 23px;
    }

    .expertise-content p {
        font-size: 14px;
    }

    .sustainability-sec {
        padding-block: 50px;
    }

    .sustainability-wrapper h2 {
        font-size: 34px;
        margin-bottom: 15px;
    }

    .sustainability-wrapper p {
        font-size: 14px;
    }

    .certificate-sec h2 {
        font-size: 30px;
        margin-bottom: 20px;
    }

    .product-detail h2 {
        font-size: 24px;
    }

    .product-detail p,
    .product-detail ul li,
    .product-detail ol li {
        font-size: 14px;
    }

    .product-detail p:not(:last-child) {
        margin-bottom: 20px;
    }

    .technical-detail-sec {
        padding-bottom: 50px;
    }

    .product_detail_title h2 {
        margin-bottom: 20px;
        font-size: 28px;
    }

    .product-img-content {
        padding-bottom: 50px;
    }

    .product-img {
        padding: 12px;
        height: 150px;
    }

    .product-imgcontent-wrapper {
        padding: 15px;
    }

    .product-imgcontent-wrapper span {
        font-size: 13px;
    }

    .galerry_sec {
        padding-bottom: 50px;
    }

    .footer-bottom .quick-links {
        justify-content: center;
    }

    .form-box {
        padding: 30px;
    }

    .pl_banner {
        padding: 40px 20px;
        margin: 30px -20px 20px;
    }

    .pl_banner h2 {
        font-size: 30px;
    }

    .products_list_wrap h3 {
        font-size: 30px;
        margin: 40px 0 20px;
    }

    body {
        font-size: 14px;
    }

    .map-wrapper {
        left: 0;
    }

    .map-section .title-wrap {
        position: inherit;
    }

    .tab-content {
        padding: 20px;
        max-width: 340px;
        position: unset;
    }

    .map-section .title-wrap h2 {
        font-size: 30px;
        width: fit-content;
        position: absolute;
        bottom: 50%;
        right: 8%;
    }

    .city-tooltip {
        top: -30px;
        left: 50%;
        transform: translateX(-50%);
        font-size: 8px;
        line-height: 26px;
    }

    .pin-ahmedabad {
        left: 10%
    }

    .map-wrapper .nav-link svg {
        width: 15px;
    }

    .attachment_sec .attachment_wrapper {
        padding: 20px;
    }

    .attachment_sec .attachment_wrapper h3 {
        font-size: 28px;
    }

    .attachment_sec .attachment_wrapper ul.attachment_list_item li a .attachment_list_data {
        gap: 10px;
        font-size: 13px;
    }

    .attachment_sec .attachment_wrapper ul.attachment_list_item li a {
        padding: 10px 15px;
    }

    .attachment_sec .attachment_wrapper .attachment_list:after {
        width: 100%;
        height: 1px;
        top: unset;
        right: unset;
        bottom: -28px;
    }

}

@media (max-width:575px) {
    .contact-row-first h2 {
        font-size: 33px;
    }

    .contact-row-second h3 {
        font-size: 18px;
    }

    .contact-row-second h6 a {
        font-size: 16px;
    }

    .contact-row-second h3:not(:first-child) {
        margin-top: 20px;
    }

    .contact-row-second h2 {
        font-size: 30px;
    }

    .contact-row-first {
        margin-bottom: 30px;
    }

    .contact-row-second p {
        margin-bottom: 30px;
        font-size: 14px;
    }

    .counter h2 {
        font-size: 24px;
    }

    .precision-content-wrapper h2 {
        font-size: 25px;
    }

    .precision-content-wrapper {
        gap: 40px;
    }

    .precision-content-wrapper p {
        font-size: 14px;
    }

    .precision-sec {
        padding: 20px 0px;
    }

    .smarter-remote-content h2 {
        font-size: 23px;
    }

    .power-lifting-sec h2 {
        font-size: 25px;
    }

    .power-lifting-sec {
        height: 400px;
    }

    .purpose-mission-wrapper h2 {
        font-size: 26px;
        margin-bottom: 20px;
    }

    .expertise-wrapper h2 {
        font-size: 40px;
    }

    .sustainability-wrapper h2 {
        font-size: 26px;
    }

    .core-dna-wrapper h2 {
        font-size: 30px;
    }

    .certificate-sec h6 {
        font-size: 14px;
    }

    .certificate-img {
        height: 200px;
    }

    .certificate-img::after {
        width: 90%;
        height: 100%;
        left: -10px;
        bottom: -10px;
    }

    .certificate-img:hover:after {
        width: 60%;
        height: 60%;
    }

    .inquiry-block-wrapper a {
        width: 100%;
        padding: 12px 16px;
        font-size: 12px;
        white-space: nowrap;
    }

    .inquiry-block-wrapper {
        gap: 10px;
    }

    .owl-nav {
        display: flex;
        align-items: center;
        gap: 10px;
        justify-content: center;
        margin-top: 30px;
    }

    html body .product-gallery .owl-carousel .owl-nav button {
        position: static;
        margin: 0;
    }

    .product_g_thumbs .item {
        height: 80px;
        padding: 10px;
    }

    .product_g_big::after {
        width: 250px;
        height: 250px;
    }

    .product-gallery #bigpic .item>a {
        height: 250px;
    }

    .technical-detail-sec table tr td {
        font-size: 12px;
    }

    .technical-detail-sec table tr td {
        padding: 10px;
    }

    .technical-detail-sec h2 {
        font-size: 24px;
    }

    .product-detail-breadcrumb li a {
        font-size: 11px;
    }

    .form-box {
        padding: 25px;
    }

    html .btn-close {
        width: 25px;
        margin: 20px;
    }

    .form-box h2 {
        font-size: 28px;
    }

    .product-detail-breadcrumb {
        gap: 25px;
    }

    .product-detail-breadcrumb li:not(:first-child):after {
        left: calc(-28px / 2);
    }

    html .modal-body {
        align-items: start;
    }
}